:root {
    --ccv-red-color: #e92329;
    --ccv-alt-red-color: #aa1e22;
    --ccv-blue-color: #22469e;
    --ccv-dark-blue-color: #252b64;
    --ccv-text-color-light: #666;
    --ccv-text-color: #282828;
    --ccv-text-color-dark: #111;
    --ccv-bg-color-light: #f6f6f6;
    --ccv-bg-color-dark: #d1d1d1;
}

.grecaptcha-badge {
    visibility: hidden;
}

* {
    -webkit-tap-highlight-color: transparent;
}

#base-content.below-header {
    margin-top: 108px;
}


body {
    font-family: Roboto, Arial, Helvetica, Sans-Serif;
}

.background-red {
    background-color: var(--ccv-red-color);
}

.background-alt-red {
    background-color: var(--ccv-alt-red-color);
}

.background-blue {
    background-color: var(--ccv-blue-color);
}

.background-dark-blue {
    background-color: var(--ccv-dark-blue-color);
}

.hover-bg-dark-blue:hover {
    background-color: var(--ccv-dark-blue-color);
}

.hover-bg-gray:hover {
    background-color: var(--ccv-bg-color-light);
}

.bg-light {
    background-color: var(--ccv-bg-color-light);
}
.bg-dark {
    background-color: #333333;
}
.bg-alt-dark {
    background-color: #222222;
}

.bg-blue {
    background-color: var(--ccv-blue-color);
}

.bg-red {
    background-color: var(--ccv-red-color);
}

.text-red {
    color: var(--ccv-red-color);
}

.text-blue {
    color: var(--ccv-blue-color);
}

.text-gray {
    color: var(--ccv-text-color);
}

.text-light {
    color: var(--ccv-text-color-light);
}


hr {
    border: 0;
    clear:both;
    display:block;
    width: 90%;               
    height: 1px !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

hr.centered {
    margin-top: auto !important;
    margin-bottom: auto !important;
}


h1 {
    color: var(--ccv-blue-color);
    font-size: 18pt !important;
    font-family: Roboto;
    font-weight: bold !important;
    padding-bottom: 0.5rem;
}


h1.black {
    color: black;
}
h1.red {
    color: var(--ccv-red-color);
}


.h1-hr {
    background: var(--ccv-red-color);
    width: 50px;
    float: left;
}

h2 {
    color: var(--ccv-text-color);
    font-size: 14pt !important;
    font-family: Roboto;
    font-weight: bold !important;
}


h3 {
    color: var(--ccv-text-color);
    font-size: 13pt !important;
    font-family: Roboto;
    font-weight: thin !important;
}
h3.bold {
    font-weight: bold !important;
}


p, a, td, th, span, li {
    color: var(--ccv-text-color);
    font-size: 11pt !important;
    font-family: Roboto;
}


i:not(.fas), em {
    color: var(--ccv-text-color);
    font-size: 11pt !important;
    font-family: Roboto;
    font-style: italic;
}


u {
    color: var(--ccv-text-color);
    font-size: 11pt !important;
    font-family: Roboto;
    font-style: underline;
}


small, .small {
    font-size: 10pt !important;
    font-family: Roboto;
}

small {
    color: var(--ccv-text-color-light);
}

ul {
    list-style-type: disc !important;
    padding-left: 1rem !important;
    color: var(--ccv-text-color);
    font-size: 11pt !important;
    font-family: Roboto;
}

ol {
    padding-left: 1rem !important;
    list-style-type: decimal !important;
    color: var(--ccv-text-color);
    font-size: 11pt !important;
    font-family: Roboto;
}

ul.no-left-padding {
    padding-left: 0 !important;
}

ul.list-none {
    list-style-type: none !important;
}

.border-bottom {
    border-bottom: 1px solid #aaa;
}

.border-top {
    border-top: 1px solid #aaa;
}
.zoom {
    transition: transform 400ms;
}
.zoom:hover {
    transform: scale(1.1);
}

.blue-a, p > a {
    color: var(--ccv-blue-color);
    font-size: inherit !important;
}
.blue-a:hover, p > a:hover {
    text-decoration: underline;
}

.button {
    background: var(--ccv-red-color);
    color: white;
    padding: 0.5rem 1.25rem;
}
.button-compact {
    padding: 0.5rem 0.5rem;
}
.gray-button {
    background: var(--ccv-bg-color-light);
}
.small-button {
    background: var(--ccv-red-color);
    color: white;
    padding: 0.25rem 0.75rem;
}

.button:hover:enabled, .small-button:hover:enabled {
    background: var(--ccv-alt-red-color);
}
.gray-button:hover:enabled {
    background: var(--ccv-bg-color-dark);
}
.gray-button.active {
    background: var(--ccv-bg-color-dark);
}
.button:disabled, .small-button:disabled, .gray-button:disabled {
    cursor: default;
}

.input, .select {
    background: white;
    color: var(--ccv-text-color);
    padding: 0.5rem 1rem;
}


.page-container {
    padding-left: 20px;
    padding-right: 20px;
}

.outline-none {
    outline: none !important;
}

.top-right-clipped {
    clip-path: polygon(0 0, 85% 0%, 100% 25%, 100% 100%, 0% 100%);
}

table th, table td {
    padding: 0.5rem;
    border: 1px solid gray;
}
table.compact th, table.compact td {
    padding: 0.5rem 2rem 0.2rem 0.5rem;
    text-align: left;
}


@media(min-width: 1024px) {
    .page-container {
        max-width: 1024px;
        padding-left: 50px; padding-right: 50px;
    }
    .desktop-remove {
        display: none !important;
    }
    .page-container-wo-padding {
        max-width: 924px;
        padding-left: 0px; padding-right: 0px;
    }
}

@media(min-width: 1280px) {
    .page-container {
        max-width: 1280px;
    }
    .page-container-wo-padding {
        max-width: 1180px;
        padding-left: 0px; padding-right: 0px;
    }
}

.rotate-90 {
    animation: rot 200ms;
    transform: rotate(180deg);
}

.reverse-rotate-90 {
    animation: unrot 200ms;
    transform: rotate(0deg);
}

@keyframes rot {
    from { transform: rotate(0deg); }
    to   { transform: rotate(180deg); }
}

@keyframes unrot {
    from { transform: rotate(180deg); }
    to   { transform: rotate(0deg); }
}

@media(max-width: 1024px) {
    h1 {
        font-size: 14pt !important;
    }
    h2 {
        font-size: 13pt !important;
    }
    h3 {
        font-size: 12pt !important;
    }
    /*.checkbox {
        height: 3rem;
        width: 3rem;
        margin: 0 1rem;
    }*/
    .mobile-remove {
        display: none;
    }
    table th, table td {
        padding: 0.5rem;
    }
    table.compact th, table.compact td {
        padding: 0.2rem 0.5rem 0.2rem 0.5rem;
    }
    #base-content.below-header {
        margin-top: 50px;
    }
    .input, .select {
        0.5rem;
    }
}

@media (max-width: 768px) {
    .slide-3 {
        width: 300%;
    }
    .slide-4 {
        width: 400%;
    }
    .slide-5 {
        width: 500%;
    }
    .slide-6 {
        width: 600%;
    }
    .slide-7 {
        width: 700%;
    }
    .slide-8 {
        width: 800%;
    }
    .slide-9 {
        width: 900%;
    }
}
